#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package
file_menu=Archivo
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Edición
# Editar
edit_menu=Editar
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Ver
# Vista
# Visualizar
view_menu=Ver
actions_menu=Servicio
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Arriba
# Ayuda
# Help
help_menu=Ayuda
exit_item=Salir
create_item=Crear
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Borrar
# Eliminar
# Supr
# Suprimir
delete_item=Suprimir
duplicate_item=Duplicar
properties_item=Propiedades
filter_item=Filtrar...
# NEW MESSAGE
update_item=Renovar
next_button=Siguiente
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Aceptar
# Bien
# CORRECTO
# Correcto
# OK
ok_button=Aceptar
cancel_button=Cancelar
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Puesta a cero
# Reiniciar
# Restablecer
# Restaurar
reset_button=Restaurar
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Arriba
# Ayuda
# Help
help_button=Ayuda
# NEW MESSAGE
finish_button=Terminar
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Anterior
# Previo
previous_button=Anterior
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Buscando:
# Buscar:
find_label=Buscar:
# NEW MESSAGE
steps_label=Pasos:
never=Nunca
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Agregar
# Añadir
add=Agregar
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Borrar
# Eliminar
# Supr
# Suprimir
delete=Suprimir
move_up=Mover hacia arriba
# NOTE TO TRANSLATOR. Please select one of the following translations (if appropriate) for the next message: 
# Mover abajo
# Mover hacia abajo
move_down=Mover hacia abajo

